### Function

# Phosh DBusLoginManager interface_info

#### Declaration [src]

    GDBusInterfaceInfo*
    phosh_dbus_login_manager_interface_info (
      void
    )

#### Description [src]

Gets a machine-readable description of the org.freedesktop.login1.Manager D-Bus interface.

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo`. Do not free.

The data is owned by the called function.